:root {
    --w-info: 39px;
    --w-arrow: 43px;

    --h-botones: 35px;
    --h-header: 90px;
    --num-rows: 3;
    --num-cols: 3;
    --w-cell: 1fr;
    --h-cell: 120px;
    --row-gap: 16px;
    --col-cells-gap: 2px;
    --col-gap: 2px;
    --columna-activa: 0;
    --font-sizeHeader: 18px;
    --let-space: .2rem;
}

.arrow {
    user-select: none;
    -webkit-user-drag: none;
    filter: brightness(1.2);
    opacity: .8;
}

.slider-mobile * {
    box-sizing: border-box;

    min-width: 0;
    text-shadow: none !important;
}

.slider-mobile {

    display: grid;
    grid-template-columns: var(--w-info) var(--w-arrow) 1fr calc(var(--w-arrow) - 7px);
    grid-template-rows: var(--h-botones) var(--h-header) repeat(var(--num-rows), 1fr);
    row-gap: var(--row-gap);
}

.slider-mobile .botonera {
    display: flex;
    user-select: none;
    grid-row: 1;
    grid-column: 3 / 4;
    gap: 1rem;
    justify-content: space-between;
}

.slider-mobile {

    /* .info-imagen {
        display: grid;
        writing-mode: vertical-rl;
        grid-column: 1;
        grid-row: 3/6;
        grid-template-columns: subgrid;
        grid-template-rows: subgrid;

        >div {

            transform: rotate(180deg);
            display: flex;
            justify-content: center;
            align-items: center;
            padding-inline: .5rem;
        }

    } */
}

.slider-mobile .info-imagen {
    display: flex;
    writing-mode: vertical-rl;
    grid-column: 1;
    grid-row: 3 / 6;
    row-gap: var(--row-gap);
    justify-content: space-between;
    margin-inline: 1px;
}

.slider-mobile .info-imagen>div {

    height: var(--h-cell);
    transform: rotate(180deg);
    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;
    text-align: center;
    padding-inline: .5rem;
}

.slider-mobile .arrow-l {
    grid-column: 2;
    grid-row: 3 / 6;
    z-index: 999;
    cursor: pointer;
}

.slider-mobile .arrow-r {
    grid-column: 4;
    grid-row: 3 / 6;
    z-index: 999;
    cursor: pointer;
}

.slider-mobile .arrow-r img {
    transform: scale(-1, 1);
}

.slider-mobile .centro-imagen {
    display: grid;
    position: relative;
    grid-column: 3;
    grid-row: 2 / 6;
    overflow: hidden;
}

.slider-mobile .slider-wrapper {

    display: grid;
    grid-template-rows: var(--h-header) repeat(var(--num-rows), var(--h-cell));
    grid-template-columns: repeat(var(--num-cols), 1fr);
    width: 300%;
    row-gap: var(--row-gap);
    transition: transform 0.5s ease-in-out;
    transform: translateX(calc((-100% / var(--num-cols)) * var(--columna-activa)));
}

.slider-mobile .slider-wrapper>div {
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}

.slider-mobile .slider-wrapper>div>div {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: var(--font-sizeHeader);
}

.slider-mobile .slider-wrapper>div>div img {
    max-width: 100%;
}

.slider-mobile .slider-wrapper>div>div {

    margin-inline: var(--col-cells-gap);
}

.slider-mobile .arrow-l {

    grid-column: 2;
    grid-row: 3 / 6;
    padding-left: 7px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: opacity .5s ease-in-out;
}

.slider-mobile .arrow-l.oculto {

    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.slider-mobile .arrow-r {
    display: flex;
    align-items: center;
    display: flex;
    grid-column: 4;
    grid-row: 3 / 6;

    cursor: pointer;
    transition: opacity .5s ease-in-out;
}

.slider-mobile .arrow-r.oculto {
    transition: opacity .5s ease-in-out;
    pointer-events: none;
    opacity: 0;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina {
    --w-info: 54px;

    --w-arrow: 43px;

    --h-botones: 35px;
    --h-header: 90px;
    --num-rows: 3;
    --num-cols: 3;
    --w-cell: 1fr;
    --h-cell: 120px;
    --row-gap: 20px;
    --col-cells-gap: 2px;
    --columna-activa: 0;
    --font-sizeHeader: 20px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .slider-wrapper>div {
    user-select: none;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .slider-wrapper>div>div {
    display: flex;
    gap: .5rem;
    --color-box: white;
    box-sizing: border-box;
    flex: 1;
    padding: .5rem;
    border-radius: .2rem;
    background-color: var(--color-box);
    color: var(--text-color);
    outline: 3px solid var(--color-outline);
    outline-offset: -3px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c1.r1>div {
    --color-box: #008000;
    --text-color: white;
    --color-outline: #004b00;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c2.r1>div {
    --color-box: #df760c;
    --text-color: white;
    --color-outline: #a35100;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c3.r1>div {
    --color-box: #9a0002;
    --text-color: white;
    --color-outline: #510600;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c1.r4>div {

    --color-outline: #004b0060;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c2.r4>div {

    --color-outline: #a3510060;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c1 {
    grid-column: 1;
    --color-outline: #048002;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c2 {
    grid-column: 2;
    --color-outline: #d6620d;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .c3 {
    grid-column: 3;
    --color-outline: #9a0e04;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r1 {
    grid-row: 1;
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r1>div {
    place-items: center;

    text-transform: capitalize;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r1>div span:nth-child(2) {
    font-weight: 500;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r2 {
    grid-row: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r3 {
    grid-row: 3;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .r4 {
    grid-row: 4;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .botonera {
    --button-gradient: linear-gradient(to top, #6295cc 40%, #92c5eb);
    --button-outline: #81bdda;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .botonera>div {

    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: .2rem;
    padding-inline: .8rem;
    border: var(--button-outline) 3px solid;
    border-radius: 5px;
    cursor: pointer;
    background: var(--button-gradient);
    color: white;
    font-size: 1rem;
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .botonera div:first-child {

    letter-spacing: var(--let-space);
    text-transform: uppercase;
    flex: 1;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .info-imagen {
    padding-left: 15px;

    --color-box: #fff551;
    --color-outline: #d0731e;
    --text-color: #7c2b1a;
    font-size: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .info-imagen>div {

    transform: rotate(180deg);
    background-color: var(--color-box);
    outline: 2px solid var(--color-outline);
    outline-offset: -2px;
    border-radius: .5rem;
    font-weight: bold;
    color: var(--text-color);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .info-imagen>div:nth-child(2) {
    --color-box: #487f1e;
    --color-outline: #2e512a;
    --text-color: #ffffff;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina .info-imagen>div:nth-child(3) {
    --color-box: #dd962d;
    --color-outline: #d0731e;
    --text-color: #ffffff;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="0"] {
    --columna-activa: 0;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="0"] div[data-setslide="0"] {

    --button-gradient: linear-gradient(to top, #004b00 40%, #009100);
    --button-outline: hsl(120, 97%, 37%);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="1"] {
    --columna-activa: 1;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="1"] div[data-setslide="1"] {
    --button-gradient: linear-gradient(to top, #994d02 40%, #dd6f01);
    --button-outline: #ffa040;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="2"] {
    --columna-activa: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina #imagencontainer[data-slideactive="2"] div[data-setslide="2"] {
    --button-gradient: linear-gradient(to top, #510600 40%, #ca0003);
    --button-outline: rgb(220, 9, 13);
}

@media only screen and (max-width: 426px) {
    #protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina {
        --font-sizeHeader: 16px;
        --let-space: .1rem;
    }
}   

@media only screen and (max-width: 368px) {
    #protocolo_insulinizacion_subcutanea_selectpauta_pautas_insulina {
        --font-sizeHeader: 14px;
        --let-space: 0rem;
    }
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l {

    --w-info: 54px;
    --w-arrow: 43px;

    --h-botones: 35px;
    --h-header: 90px;
    --num-rows: 2;
    --num-cols: 3;
    --w-cell: 1fr;
    --h-cell: 182px;
    --row-gap: 20px;
    --col-cells-gap: 2px;
    --columna-activa: 0;
    --font-sizeHeader: 20px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .slider-wrapper>div {
    user-select: none;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .slider-wrapper>div>div {

    display: flex;
    gap: .5rem;
    --color-box: white;
    box-sizing: border-box;

    flex: 1;
    padding: .5rem;
    border-radius: .2rem;
    background-color: var(--color-box);
    color: var(--text-color);
    outline: 3px solid var(--color-outline);
    outline-offset: -3px;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c1.r1>div {
    --color-box: #008000;
    --text-color: white;
    --color-outline: #004b00;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c2.r1>div {
    --color-box: #df760c;
    --text-color: white;
    --color-outline: #a35100;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c3.r1>div {
    --color-box: #9a0002;
    --text-color: white;
    --color-outline: #510600;
    border-radius: .7rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c1 {
    grid-column: 1;
    --color-outline: transparent;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c2 {
    grid-column: 2;
    --color-outline: transparent;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .c3 {
    grid-column: 3;
    --color-outline: transparent;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .r1 {
    grid-row: 1;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .r1>div {
    place-items: center;

    font-weight: bold;
    text-transform: capitalize;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .r1>div span:nth-child(2) {
    font-weight: 500;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .r2 {
    grid-row: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .r3 {
    grid-row: 3;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .botonera {
    --button-gradient: linear-gradient(to top, #6295cc 40%, #92c5eb);
    --button-outline: #81bdda;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .botonera>div {

    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: .2rem;
    padding-inline: .8rem;
    border: var(--button-outline) 3px solid;
    border-radius: 5px;
    cursor: pointer;
    background: var(--button-gradient);
    color: white;
    font-size: 1rem;
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .botonera div:first-child {

    letter-spacing: var(--let-space);
    text-transform: uppercase;
    flex: 1;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .info-imagen {

    --color-box: #0099fe;
    --color-outline: #0122ec;
    --text-color: white;
    font-size: 1rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l .info-imagen>div {

    transform: rotate(180deg);
    background-color: var(--color-box);
    outline: 2px solid var(--color-outline);
    outline-offset: -2px;
    border-radius: .5rem;
    font-weight: bold;
    color: var(--text-color);
    padding-inline: .6rem;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="0"] {
    --columna-activa: 0;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="0"] div[data-setslide="0"] {

    --button-gradient: linear-gradient(to top, #004b00 40%, #009100);
    --button-outline: hsl(120, 97%, 37%);
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="1"] {
    --columna-activa: 1;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="1"] div[data-setslide="1"] {
    --button-gradient: linear-gradient(to top, #994d02 40%, #dd6f01);
    --button-outline: #ffa040;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="2"] {
    --columna-activa: 2;
}

#protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l #imagencontainer[data-slideactive="2"] div[data-setslide="2"] {
    --button-gradient: linear-gradient(to top, #510600 40%, #ca0003);
    --button-outline: hsl(359, 92%, 45%);
}

@media only screen and (max-width: 440px) {
    #protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l {
        --font-sizeHeader: 16px;
        --let-space: .1rem;
    }
}

@media only screen and (max-width: 426px) {
    #protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l {
        --font-sizeHeader: 16px;
        --let-space: .1rem;
    }
}   

@media only screen and (max-width: 368px) {
    #protocolo_insulinizacion_subcutanea_selectpauta_pauta_seleccion_l {
        --font-sizeHeader: 14px;
        --let-space: 0rem;
    }
}



.slider-table * {
    box-sizing: border-box;

    min-width: 0;
    text-shadow: none !important;
}

.slider-table {

    display: grid;
    grid-template-columns: var(--w-arrow) var(--w-info) 1fr var(--w-arrow);
    grid-template-rows: var(--h-botones) var(--h-header) repeat(var(--num-rows), 1fr);
    row-gap: var(--row-gap);
    column-gap: var(--col-cells-gap);
}

.slider-table .botonera {
    display: flex;
    user-select: none;
    grid-row: 1;
    grid-column: 2 / 4;
    gap: 1rem;
    justify-content: space-between;
    padding-right: var(--col-cells-gap);
}

.slider-table .info-imagen {
    display: grid;
    grid-template-rows: subgrid;
    grid-template-columns: subgrid;

    grid-column: 2 / 3;
    grid-row: 2 / -1;
    row-gap: var(--row-gap);
}

.slider-table .info-imagen>div {

    display: flex;

    justify-content: center;
    align-items: center;
    text-align: center;
}

.slider-table .info-imagen>div:first-of-type {
    min-height: var(--h-header);
    height: var(--h-header);
    max-height: var(--h-header);
    display: flex;
    flex-direction: column;
}

.slider-table .arrow-l {
    grid-column: 1 / 2;
    grid-row: 2 / -1;
    z-index: 999;
    cursor: pointer;
}

.slider-table .arrow-r {
    grid-column: 4;
    grid-row: 3 / 8;
    z-index: 999;
    cursor: pointer;
}

.slider-table .arrow-r img {
    transform: scale(-1, 1);
}

.slider-table .centro-imagen {
    display: grid;
    position: relative;
    grid-column: 3;
    grid-row: 2 / -1;
    overflow: hidden;
}

.slider-table .slider-wrapper {

    display: grid;
    grid-template-rows: var(--h-header) repeat(var(--num-rows), var(--h-cell));
    grid-template-columns: repeat(var(--num-cols), 1fr);
    width: 300%;
    height: 100%;
    row-gap: var(--row-gap);
    transition: transform 0.5s ease-in-out;
    transform: translateX(calc((-100% / var(--num-cols)) * var(--columna-activa)));
}

.slider-table .slider-wrapper>div {
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}

.slider-table .slider-wrapper>div>div {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: var(--font-sizeHeader);
}

.slider-table .slider-wrapper>div>div img {
    max-width: 100%;
}

.slider-table .arrow-l {

    opacity: 1;
    grid-column: 1;
    grid-row: 2 / -1;
    padding-left: 7px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: opacity .5s ease-in-out;
}

.slider-table .arrow-l.oculto {
    pointer-events: none;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.slider-table .arrow-r {
    display: flex;
    opacity: 1;
    align-items: center;
    display: flex;
    grid-column: 4;
    grid-row: 2 / -1;
    padding-right: 7px;
    cursor: pointer;
    transition: opacity .5s ease-in-out;
}

.slider-table .arrow-r.oculto {
    transition: opacity .5s ease-in-out;
    pointer-events: none;
    opacity: 0;
}

.slider-table .c1 {
    grid-column: 1;
}

.slider-table .c2 {
    grid-column: 2;
}

.slider-table .c3 {
    grid-column: 3;
}

.slider-table .r1 {
    grid-row: 1;
}

.slider-table .r2 {
    grid-row: 2;
}

.slider-table .r3 {
    grid-row: 3;
}

.slider-table .r4 {
    grid-row: 4;
}

.slider-table .r5 {
    grid-row: 5;
}

.slider-table .r6 {
    grid-row: 6;
}

.slider-table .r7 {
    grid-row: 7;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas {
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: hidden !important;
    --w-info: 1fr;
    --w-arrow: 43px;

    --h-botones: 43px;
    --h-header: 60px;
    --num-rows: 6;
    --num-cols: 3;
    --w-cell: 1fr;
    --h-cell: 29px;
    --row-gap: 4px;
    --col-cells-gap: 4px;
    --columna-activa: 0;
    --font-sizeHeader: 18px;
    --button-dark: #294474;
    --button-light: #406fbe;
    --button-inside: #375c9d;
    --scale-dosis: .9;
    height: auto !important;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .grafico-mobile {
    padding-top: 2rem;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .botonera {
    --button-gradient: linear-gradient(to top, #6295cc 40%, #92c5eb);
    --button-outline: #81bdda;

    padding-bottom: 8px;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .botonera>div {

    display: flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: .2rem;
    padding-inline: .8rem;
    border: var(--button-outline) 3px solid;
    border-radius: 5px;
    cursor: pointer;
    background: var(--button-gradient);
    color: white;
    font-size: 1rem;
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .botonera div:first-child {

    letter-spacing: var(--let-space);
    text-transform: uppercase;
    flex: 1;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .info-imagen>div {

    height: var(--h-cell);
    min-height: var(--h-cell);
    max-height: var(--h-cell);
    background: #EBC134;
    background: linear-gradient(90deg, rgba(235, 193, 52, 1) 0%, rgba(250, 239, 189, 1) 36%, rgba(235, 193, 52, 1) 100%);
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .info-imagen sup {
    transform: translate(4px, -6px);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .info-imagen div:first-child {

    display: flex;
    flex-direction: column;
    height: var(--h-header);
    min-height: var(--h-header);
    background: #f5bc00;

    background-image: linear-gradient(to);
    color: white;
    gap: .2rem;
    font-weight: bold;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .info-imagen div:first-child .pauta-sp {
    font-variant: small-caps;
    font-size: 20px !important;
    font-weight: 500;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .info-imagen div:first-child .dosis-sp {

    text-wrap: nowrap;
    font-size: 16px;
    transform: scale(var(--scale-dosis), 1);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper {
    --bg-color-cell: #F5FAFB;
    --bg-gradient-cell: linear-gradient(90deg, rgba(245, 250, 251, 1) 0%, rgba(225, 239, 239, 1) 100%);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper span {
    width: auto;
    text-align: end;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper>div {
    background-color: #e3eff0;
    margin-right: var(--col-cells-gap);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r1 div {
    background-color: #0099ff;
    color: white;
    font-weight: bold;

    gap: .3rem;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r1 div .pauta-sp {
    font-variant: small-caps;
    font-size: 20px !important;
    font-weight: 500;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r1 div .dosis-sp {
    position: relative;
    font-size: 16px;
    transform: scale(var(--scale-dosis), 1);
    text-wrap: nowrap;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r1 div .dosis-sp::before {
    position: absolute;
    left: -7px;
    content: "(";
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r1 div .dosis-sp::after {
    position: absolute;
    right: -7px;
    content: ")";
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .c1 {
    --bg-color-cell: #f5fafb;
    --bg-gradient-cell: linear-gradient(90deg, #f5fafb 0%, #e5f1f4 100%);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .c2 {

    --bg-color-cell: #e5f1f4;
    --bg-gradient-cell: linear-gradient(90deg, #e5f1f4, #d3e5e9 100%);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .c3 {
    --bg-color-cell: #d3e5e9;
    --bg-gradient-cell: linear-gradient(90deg, #d3e5e9, #c5e1ed 100%);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r2,
#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r3,
#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r4,
#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r5,
#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r6,
#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r7 {

    background: var(--bg-color-cell);
    background: var(--bg-gradient-cell);
}

:is(#protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r2, #protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r3, #protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r4, #protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r5, #protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r6, #protocolo_insulinizacion_subcutanea_correccion_pautas .slider-wrapper .r7) span {
    width: 1.4rem;
    overflow: visible;
    transform: translate(-.4rem, 0);
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="0"] {
    --columna-activa: 0;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="0"] div[data-setslide="0"] {
    --button-gradient: linear-gradient(to top, #155d98 40%, #409dea);
    --button-outline: #65ade7;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="1"] {
    --columna-activa: 1;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="1"] div[data-setslide="1"] {
    --button-gradient: linear-gradient(to top, #155d98 40%, #409dea);
    --button-outline: #65ade7;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="2"] {
    --columna-activa: 2;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas #imagencontainer[data-slideactive="2"] div[data-setslide="2"] {
    --button-gradient: linear-gradient(to top, #155d98 40%, #409dea);
    --button-outline: #65ade7;
}

#protocolo_insulinizacion_subcutanea_correccion_pautas .pie-text {

    display: flex;
    flex-direction: column;
    align-items: end;
    padding-block: 1rem;
    font-size: 16.5px;
    font-weight: 600;
    gap: .1rem;
    color: #062f68;
    padding-bottom: 1.5rem;

    padding-right: calc(var(--w-arrow) + var(--col-cells-gap) * 2);
}

@media only screen and (max-width: 440px) {
    #protocolo_insulinizacion_subcutanea_correccion_pautas {
        --font-sizeHeader: 16px;
        --let-space: .1rem;
        --scale-dosis: .8;
    }
}

@media only screen and (max-width: 414px) {
    #protocolo_insulinizacion_subcutanea_correccion_pautas {
        --font-sizeHeader: 14px;
        --let-space: 0rem;
        --scale-dosis: .7;
    }
}

@media only screen and (max-width: 381px) {
    #protocolo_insulinizacion_subcutanea_correccion_pautas {
        --font-sizeHeader: 12px;
        --let-space: 0rem;
        --scale-dosis: .63;
    }
}

.interact-detail {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-shadow: none !important;
    --duration-opening: .3s;
    margin-bottom: 4rem;
    interpolate-size: allow-keywords;
}

.interact-detail details {
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
}

.interact-detail details::details-content {
    opacity: 0;
    block-size: 0;
    overflow-y: clip;
    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
}

.interact-detail details[open]::details-content {
    opacity: 1;
    block-size: auto;
    background-image: linear-gradient(to top, #d2af3a, #f5d670 41%, #e0f1fe);
    transition: content-visibility var(--duration-opening) allow-discrete, opacity var(--duration-opening), block-size var(--duration-opening);
    padding: 0 2px 2px 2px;
}

.interact-detail summary {
    cursor: pointer;
    display: grid;
    background-color: #c0ddf9;
    background-image: linear-gradient(to top, #9bc7f4, #e2f2fe);
    color: #1b62b4;
    font-size: 16px;
    font-weight: bold;
    gap: .1rem;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto;
    padding-block: .5rem;
    padding-inline: .4rem;
    z-index: 9;
}

.interact-detail summary div {
    display: flex;
    flex-direction: column;
    gap: .2rem;
    align-items: center;
}

.interact-detail .icon-cont {
    transform: scale(.8);
    transition: all var(--duration-opening);
    display: grid;
    grid-row: 2;
    grid-column: 1;
    place-items: center;
}

.interact-detail .icon-cont i {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: linear-gradient(to top, var(--button-dark), var(--button-light));
    outline-offset: -2px;
    position: relative;
    isolation: isolate;
}

.interact-detail .icon-cont i::before {
    content: "";
    position: absolute;
    box-shadow: 0 1px 0 #ffffff90;
    inset: 3px;
    background-color: var(--button-inside);
    border-radius: 50%;
    z-index: 2;
}

.interact-detail .icon-cont i::after {
    content: "";
    position: absolute;
    inset: 3px;
    background-image: url(../themes/images/icons-18-white.png);
    background-position: -216px -1px;
    background-repeat: no-repeat;
    transform: rotate(0deg);
    transition: transform var(--duration-opening) ease-in-out;
    z-index: 3;
}

.interact-detail details[open] summary .icon-cont i::after {
    transform: rotate(180deg);
}

.interact-detail .content-detail {

    background-color: white;
    overflow: hidden;
    border-radius: 0 0 1rem 1rem;

    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 11px;
}

.interact-detail .content-detail p {
    text-align: center;
    text-wrap: balance;
    line-height: 1.4;
}

.interact-detail .wrapper-datos {

    background-color: #f3d369;
    background-image: linear-gradient(to top, #f5c132, #fdce4c);
    padding: 1rem;
    display: flex;
    justify-content: center;
    border-radius: 8px;
    overflow: hidden;
    
}
 .datos-insulina {

    background-color: #f8f3af;
background-image: linear-gradient(to top, #f5eb60, #fff789) !important;
}


.interact-detail .wrapper-datos .cuadro-datos {
    display: flex;
    flex-direction: column;
    font-size: 14px;

    gap: 6px;
}

.interact-detail .wrapper-datos .cuadro-datos ul {
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin: 0;
    padding: 0;
    list-style: square;
}

.interact-detail .wrapper-datos .cuadro-datos ul li {

    position: relative;
    margin: 0;
    margin-left: 14px;
    /* &::before {
                        content: "";
                        position: absolute;
                        left: -14px;
                        top: 50%;
                        transform: translateY(-35%);
                        width: calc((.7em - 3px) / 2);
                        height: calc(.7em - 3px);
                        background-color: black
                    } */
}